@import '_fonts';
@import '_styles';

.main {
    background: rgb(255,255,0);
    background: linear-gradient(90deg, rgba(255,255,0,1) 0%, rgba(255,0,241,1) 52%, rgba(0,212,255,1) 100%);
}

.content-main {
    font-family: "Montserrat", sans-serif;
    margin: 0 auto;
    max-width: 700px;
    color: beige;

    h1 {
        text-align: center;
        padding-bottom: 20px;
    }

    h2 {
        text-align: center;
        padding-bottom: 10px;
    }

    ul {
        margin: 0;
        padding: 0;
    }

    li {
        padding-bottom: 10px;
        list-style-type: none;
        text-align: center;
        
        a {
        color: beige;
        text-decoration: none;

            &:hover {
                background:beige;
                color: black;
                transition: all 0.7s;
                font-weight: 500;
            }
        }
    }
}   
